@charset "UTF-8";

/* menu dias */
.allDays nav > ul {padding: 0;margin: 0;overflow: hidden;}
.allDays nav > ul [class*="eventos_"] {display:block;width:100%}
.allDays nav ul, .allDays nav ul li {font-size: 0;margin: 0;}
.allDays nav ul li {position: relative;display: inline-block;width: 9.8%;text-align: center;padding: 1.5rem;background:#FCDDDB ;cursor: pointer;margin:0 0.1%}
.allDays nav ul li span {font-size:1.8rem;line-height: 1.2;color:#000;}
.allDays nav ul li strong {text-transform:uppercase}
.allDays nav ul li.active {background: #f05349}
.allDays nav ul li.active span {color:#fff;}
.allDays nav ul li.disabled {opacity: 0.4;cursor: auto;}
.allDays nav ul li:hover {opacity: .5;}

/* estructura */
.sched > li {display:none}
.sched > li.active, .allDays .titles_program, .allDays .sched li.activiy {display:block;width:100%}
.sched > li.active {width: calc(100% - 0.2%);}
.allDays .titles_program, .allDays .sched ul.program li {font-size: 0;margin: 0;}
.allDays .hora,.allDays .canal,.allDays .categoria {width:10%;text-align:center;}
.allDays .prueba,.allDays .ronda {width:35%;}
.container .cell .allDays span.canal {display: none;}

/* programacion */
.allDays .titles_program {background:#f05349;margin:0.2% 0.1%}
.allDays .titles_program span {font-size:1.6rem;line-height: 1.2;font-weight:500;color:#fff;padding:1rem;text-transform:uppercase;display:inline-block;}
.allDays .titles_program a.ico {display: block;float: right;width: 10%;height: 3.9rem;background: url("/css/rtve.2019.deportes/mundial-atletismo-doha-TE_SMUAT19/i/mas-tdp-play.png") no-repeat center center;}
.allDays .titles_program a.ico:hover {box-shadow: inset 0 0 1rem #FDA638;}

/* actividades */
.sched .program {margin:0 0.1%  }
.sched .program .activity:nth-child(even) {background:#f7f7f7;}
.sched .program .activity span {font-size:1.6rem;line-height: 2;font-weight:400;color:#000;display:inline-block;vertical-align: middle;padding: 0 1rem;}
.sched .program .activity .canal:before {content:"";width:40%;height:3rem;display:block;margin:0 auto;background-size:auto auto;background-repeat:no-repeat;background-position:center center}
.sched .program .activity .canal.tdp:before {background-image:url("/css/rtve.2019.deportes/mundial-atletismo-doha-TE_SMUAT19/i/logo-tdp.png");}
.sched .program .activity .canal.mas-tdp:before {background-image:url("/css/rtve.2019.deportes/mundial-atletismo-doha-TE_SMUAT19/i/logo-mas-tdp.png");}
